<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<body>
<div class="" th:fragments="product-details">
    <div class="card mb-3">
        <div class="row no-gutters">
            <div class="col-md-4">
                <img class="card-img" alt="..." th:src="@{${product.urlPhoto}}">
            </div>
            <div class="col-md-8">
                <div class="card-body">
                    <h2 class="card-title" th:text="${product.name}">Card title</h2>
                    <p class="card-text" th:text="${product.description}">Description.</p>
                    <h4 class="text-center" th:text="${product.name + ' - ' + #numbers.formatDecimal(product.price, 0, 'COMMA', 2, 'POINT') + ' PLN'}"></h4>
                </div>
            </div>
        </div>
    </div>
    <div class="text-center" th:insert="/fragments/buttons :: add-to-cart(productId=${product.id})"></div>
</div>
</body>
</html>